<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>PDoYFyuWq87UDPPd7wBNDhLD86udOsdKbWFAHgwJXjk=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">EwPeh92r5IZNYfI1EVXOwPnXkrO2LLOVV0kzMtAYhf16sF9j9e5o2QJRBmhmVBZ9rDJfDe6Zgz9i
LFfehpvUIUYiax9Iwbknd8NKIa+bXSG6AbdrbvfR90BI7DFafIO73HJ9JrIkH2GrUfdoqqxst5Zv
hWGhOiotBGk+NDSzxS4=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIB3DCCAUSgAwIBAgIbLTdhNmFjMjI5OjE0OWJjOWM4MGU2Oi04MDAwMA0GCSqGSIb3DQEBBQUA
MBoxGDAWBgNVBAMTD0pveUJyaWRnZSAtIEFpcjAeFw0xNDExMTYwNzE2NTNaFw0xOTExMTcwNzE2
NTNaMBoxGDAWBgNVBAMTD0pveUJyaWRnZSAtIEFpcjCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkC
gYEAxIIgnAZsozVwjD+9kvBSuL7s+xHlKtDCUcllzK1zeyN+FR5vDrdIjSlV1Z3fZGFyxTDIGOhJ
cS74nZgV7SAfduO/up1MMtwrJkmWAk25O0ly1PBQa7qSQif8+C2G8Xiov80WtjsPY7KMHhhNsf2f
7Moqk3baxJtQ2/qMT6dz6YkCAwEAAaMXMBUwEwYDVR0lBAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcN
AQEFBQADggCBAMFW4F6gFpoMh5NSfe6sjHktQLdyca87Zcogzv5xT/vryyPACv56C1HL8PfpdK5D
dMF+KBIUhNcOL8RWv3cxs+7XSwJiOHOKORliN4zx15duwwpRJ8rZgJHbK7gMO9SIpchDtxxDf3CA
yFT64x5hs1H+aUXCJlxbTZpkkzZ0t1kI</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>k4OvnodtnhjQZWk9aih76zw9D1J6QSXAX0/xXb6I+Qs=</DigestValue></Reference><Reference URI="JoyBridge-Air.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PgQH8ICoKMSQf8bZ+cBy943viR8MR7jLlH2jFDIcrZE=</DigestValue></Reference><Reference URI="JoyBridgeAir.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>N2FDN630jqGsvnpP9VSnu3JEvf8wiCqfJAGWhIo+L80=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              [encoded data, 4788 characters]
Gmph8SV/Vxp5i4fSXPg+eKk9Gg==
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
